@charset "gb2312";
/* CSS Document */

html,body{margin:0px;
    padding:0px;}
body{
    font-family:'Î¢ÈíÑÅºÚ',"microsoft yahei",Arial,Helvetica,sans-serif;
    font-size:14px;
    color:#666; }

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th{
    background: transparent;
    border: 0px;
    margin: 0px;
    padding: 0px;
    vertical-align: baseline;
}
h1, h2, h3, h4, h5, h6 {
    font-weight: normal;
    font-size:100%;
}
ul,li,ol {
    list-style: none;
}
em,b,i{
    font-style:normal;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
a img {
    border: none;
    background: #e2e2e2;
}
input, textarea, select, a {
    margin:0px;
    padding:0px;
    outline:0px;}
textarea {resize:none; overflow:auto;}

aside, article, footer, header, nav, section ,main{display:block;}
a{color: #333333;text-decoration:none;}
a:hover{
    text-decoration:underline; }
   
}
.NPC{
    height: auto;
    overflow: hidden;
}
.NPC-left{
    width: 710px;
    float: left;
    padding-top: 12px;
}
.top-new-list{
    border: 1px #f5f4f4 solid;
    height: 101px;
    padding-left: 15px;
}
.ul-listy li{
    line-height:30px;
}
.ul-listy li a{
    color: #555555;
}
.ul-omit li{
	overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.top-new-list .ul-listy li a{
    color: #666666;
}
.NPC-left ul.ul-listy{
    display: block;
    width: 315px;
    height: 95px;
    float: left;
    padding-top:5px;
    margin-left: 15px;
    font-size: 14px;
    margin-right: 15px;
}
.NPC-left ul.ul-listy li{
    line-height: 30px;
    list-style-type: disc;
}
.NPC-left ul.ul-listy li a{
    color:#666;
}
.NPC-left .top-new{
    height: auto;
    overflow: hidden;
    padding-bottom: 20px;
    text-align: center;
}
.NPC-left .top-new h2{
    padding-top: 10px;
    margin-bottom: 15px;
    font-size:36px;
    font-weight: bold;
}
.NPC-left .top-new h2 a{
    color: #fe3e4b;
}
.NPC-left .top-new p a{
    margin:0 6px;
}
.NPC-right{
    width: 290px;
    float: left;
    padding-top: 30px;
}
.NPC-right img{
    display: block;
    width:270px;
    height: 196px;
    float: right;
}